builddir = /build
pkgbuild_sha256sum = 3cd2a0e82cc60519f48da237c49d0d1cb70369392653d81aefee9cfc912264b5
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
